.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-7db2779e-21dc-4bee-e003-94498ec4edeb {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0d241147-c621-e79b-fee3-4d6125d6926f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-efd06064-d0fa-9557-f60d-2855608593a6 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f4b88fc8-863d-05bb-b341-82180571fd2e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1a9036c6-dd5c-92dc-5c8b-7282209a4c7d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-057af43d-80b5-2363-87b0-8f9395ddb388 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5d2c6e09-6a11-cfcb-db6f-3e3e09254390 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8efd3d59-d63e-bf94-9836-a8185507adc6 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e9122c29-6f45-1b14-d34e-696e685aecc4 {
display: none !important;
}
